#content .text-wrap div.text .contact-area {
  margin-bottom: 40px;
  font-size: 0;
}
#content .text-wrap div.text .contact-area h2 {
  font-size: 16px;
}
#content .text-wrap div.text .contact-area h3 {
  font-size: 14px;
  margin: 0;
}
#content .text-wrap div.text .contact-area .addresses,
#content .text-wrap div.text .contact-area .contact-for,
#content .text-wrap div.text .contact-area .location {
  vertical-align: top;
  display: inline-block;
  font-size: 14px;
}
#content .text-wrap div.text .contact-area .addresses {
  width: 35%;
}
#content .text-wrap div.text .contact-area .contact-for {
  width: 25%;
}
#content .text-wrap div.text .contact-area .location {
  width: 40%;
  padding-left: 40px;
}
#content .text-wrap div.text .contact-area .location .image {
  width: 100%;
}
#content .text-wrap div.text .contact-area .location .image img {
  width: 100%;
}
#content .text-wrap div.text .contact-area .location .image:hover {
  cursor: pointer;
}
#content .text-wrap div.text .contact-area .location iframe {
  width: 100%;
  height: 150px;
}
@media screen and (max-width: 610px) {
  #content .text-wrap div.text .contact-area .addresses {
    width: 60%;
  }
  #content .text-wrap div.text .contact-area .contact-for {
    width: 40%;
  }
  #content .text-wrap div.text .contact-area .location {
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
  }
}
@media screen and (max-width: 930px) {
  #news-feed {
    display: none;
  }
}
@media screen and (max-width: 930px) {
  #book-now {
    z-index: 4;
    top: 150px;
    width: 100px;
    right: 80px;
    bottom: auto;
    border-bottom: 0 none;
  }
}
@media screen and (max-width: 780px) {
  #book-now {
    top: 130px;
  }
}
@media screen and (max-width: 610px) {
  #book-now {
    display: none;
  }
}
@media screen and (max-width: 610px) {
  #booking-form {
    display: none;
  }
}
